Security Enhanced Linux Reference Policy

# Layer: roles

## Module: guest

Interfaces

### Description:

Least privilege terminal user role.

### Interfaces:

guest_role_change( role )

##### Summary

Change to the guest role.

##### Parameters

Parameter: | Description:
--- | ---
role | Role allowed access.

guest_role_change_to( role )

##### Summary

Change from the guest role.

##### Description

Change from the guest role to the specified role.

This is an interface to support third party modules and its use is not allowed in upstream reference policy.

##### Parameters

Parameter: | Description:
--- | ---
role | Role allowed access.

Return